Skip to main content
DELETE
Disconnect auth provider

Integration guide

Authorizations

x-app-id
string
header
required

Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.

Authorization
string
header
required

JWT access token from POST /auth/verify. Required with x-app-id on user routes. On the smart-route quote it is optional and turns a preview into an executable quote.

Path Parameters

provider
string
required

Query Parameters

providerAccountId
string
Required string length: 1 - 128

Body

application/json

The body is of type object.

Response

200

success
enum<boolean>
required
Available options:
true